/* CSS Document */
a{
text-decoration:none;
border:0px none;
outline: none;
}
a:active{
border-style: none;
outline: none;
}
a:focus
{
outline: none;
-moz-outline-style: none;
}
.main{
	width: 1200px;
	border: 0px solid #000;
	background-color: #FFFFFF;

}
.content-tb-round{
	background: url('../images/contentE-tb-middle.jpg') repeat-x;
	background-color: #E0E4EB;
    border-radius:6px;
    width:100%;

}
.more .view-more-text{
	margin: 0 20px 10px 0;
}

.more2 .view-more-text{
	margin: 0 20px 10px 0;
}

.more2 .view-more-text:hover{
	text-decoration: underline;
}

.view-more-text a{
	font-size: 14px;
	color: #126D7F;
}

.presse-text{
	font-size: 12px;
	margin: 4px 0 16px 40px;
}

.presse-text a{
	color: #666666;
}

.presse-text a:hover{
	text-decoration: underline;
}

.presse-text span{
	margin-bottom:5px;
	font-size: 14px;
	font-weight:bold;
	color: #014A5B;
}

.presse-text p{
	line-height: normal;	
}

.presse-text p b{
	color: #126E81;	
}


.goCenter{
	text-align: center;
	margin-bottom: 8px;
    width:965px;
}

.main img{
border: 0px none;
border-style: none;
}
.container_footer{
	border-top: 1px solid #B5B7BC;
	border-bottom: 1px solid #B5B7BC;
	padding-top:10px;
	width: 965px;
}
.logobwm{
	background-color: #FFFFFF;
	height: 91px;
	padding-left: 26px;
}

.logo-bwm-txt{
	font: 9px tahoma;
	color: #333333;
	float: left; 
	padding-left: 10px;
	font-weight: bold;
}

.separator-logo{
	padding: 0 10px 0 10px;	
}

.logoeset{
	height: 91px;
	background-color: #FFFFFF;
	padding-right: 5px;
}

.secondary-menu{
	float:right;
	min-width: 168px;
	min-height: 47px;
}


.menu-link1{
	color: #126A7D;
	font-weight: bold;
	text-decoration: underline; 
}

.menu-link2{
	color: #126A7D;
	font-weight: bold;
	text-decoration: underline; 
}	

.shopping-cart{
	color: #3376A6;
	font-weight: bold;
	text-decoration: underline;
}

.content-page{
	background: #FFFFFF url("../images/cybersecurity-body-page.png") repeat-x;
	padding: 0;
	background-position: -100 0 0 0;
}

.field{
	border: none;
	float: right;
	margin: 8px 0 0 0;
}
#searchform{
	margin-bottom: 0;
}
#searchform input {
	float:left;
	text-align:left;
	border: none;
}

#parteners {
	width:209px;
	height: 55px;
	float:right;
}

#parteners h3{
	font-size:12px;
	font-style: italic;
	font-weight: bold;
	color:  #126A7D;
	margin: 0;
}

#parteners ul {
	list-style-position: inside;
}

#parteners ul li{	
	text-decoration: none;
	list-style: none;
	padding-left: 12px;
}

#parteners ul li a{
		color:  #126A7D;	
}

.parteners{
	padding: 0;
	margin: 0;	
}

#links1{
list-style-type:none;
color: #666666;
padding-left:0px;
}
#links1 li{
display: inline;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
}
#links1 a{
color: #666666;
text-decoration: none;
outline: none;
}
.green{
 	color: #126A7D;
}

.green p{
	line-height: none;	
}

.green a{
	text-decoration: none;
	color: #126A7D;
}
       
.container_payment{
width: 100%;
height: 100%;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
}

.green2{
	color: #126E81;
}

.green3{
	color: #126E81;
	font-size: 12.5px;
}

.green3 p{
	line-height: normal;
	}

#article1{
	height: 300px ;
	width: 863px; 
	background: url(../images/article1_bg.png) no-repeat;
	border: none;
}

#article1-endpoint{
	height: 248px ;
	width: 863px; 
	background: url(../images/bg-endpoint-index.png) no-repeat;
	border: none;
}


#article2{
	height: 300px ;
	width: 302px; 
	background: url(../images/article2_bg.png) no-repeat;
	border: none;
	cursor: pointer;
	border-radius: 10px;
}

#article5{
	height: 248px ;
	width: 302px; 
	background: url(../images/article5_bg.png) no-repeat;
	border: none;
	cursor: pointer;
}

#article2-endpoint{
	height: 248px ;
	width: 302px; 
	background: url(../images/bg-endpoint-index-right.png) no-repeat;
	border: none;
}

#article2 p{
	line-height: 18px;	
}

#article3{
	height: 186px ;
	width: 863px;
	background: url(../images/article3_bg_new.png) no-repeat;
	border: none;
	border-radius: 5px;
}

#article4{
	height: 186px;
	width: 302px; 
	background: url(../images/article4_bg_new.png) no-repeat;
	border: none;
}

#menu{
list-style-type:none;
float: left;
padding-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top:0px;
height:43px;
top:0px;
display:table;
width:100%;
}

#menu a {
text-decoration: none;
color: #FFF;
font-size: 14px;
outline: none;
}

#menu a.homeIcon {
    background-image: url("../images/home.png");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 43px;
    width: 25px;
    display:block;
}
#menu li {
	font:bold 12px tahoma;
	border:0;
	color:#666666;
	list-style-type:none;
	display:table-cell;
	text-align:center;
    vertical-align: middle;
    max-width:120px;
	/*padding-left:6px;*/
	padding-right:6px;
	text-decoration:none;
	border-style:solid;
	margin-left:1px;
	cursor: pointer;
}
#menu a{
text-decoration:none;
}

#menu li a {
    display:table-cell;
    color: #666666;
    font: bold 12px tahoma;
    outline: medium none;
    text-decoration: none;

}

#menu li:hover {
	
}

#home{
width:15px;
height: auto;
}
#home:hover{
width:21px;
height: auto;
}

#searchsubmit{
height: 20px;
width: auto;
padding-left: 4px;
outline: none;
}

.article_content{
width:90%;
height: 90%;
border-collapse: collapse;
margin:auto;
margin-top:auto;
text-align: left;
vertical-align: top;
margin-top: 1%;
padding-left:10px;
}
.article_content p{
padding-left:10px;

}
.article_content a{


}
.img{
border: 0px;
outline: none;
}
h1{
padding-left:10px;
font-size: 14px;
font-weight: bold;
color: #00636C;
}
h2{
font-size: 13pt;
color: #0A846F;
font-weight: bold;
}

h3{
padding-left:10px;
font-size: 14pt;
color: #666666;

}
h4{
padding-left:10px;
font-size: 8pt;
color: #666666;

}

h1,h2,h3,p,h4{
margin: 0;
line-height: 1.02;
}

.more{
text-decoration:none;
color: #00634D;
}

.more2{
text-decoration:none;
color: #00634D;
padding-right: 10px;
}

a.more2:hover{
	text-decoration: underline;	
}


.buy{
background-image:url('../images/buy.png');
background-repeat:no-repeat;
height:35px;
width: 98px;
font:bold 12px tahoma;
border:0;
color:#fff;
list-style-type:none;
display:block;
text-align:center;
float:left;
line-height:35px;
text-decoration:none;
border-style:solid;
cursor: pointer;
}
.buy:hover{
background-image:url('../images/buy.png');
background-repeat:no-repeat;
background-position: 0px -35px;
}
.buy:active{
background-image:url('../images/buy.png');
background-repeat:no-repeat;
background-position: 0px -70px;
}
.compare{
background-image:url('../images/compare.png');
background-repeat:no-repeat;
height:35px;
width: 188px;
font:bold 12px tahoma;
border:0;
color:#fff;
list-style-type:none;
display:block;
text-align:center;
float:left;
line-height:35px;
text-decoration:none;
border-style:solid;
cursor: pointer;
}
.compare:hover{
background-image:url('../images/compare.png');
background-repeat:no-repeat;
background-position: 0px -35px;
}
.compare:active{
background-image:url('../images/compare.png');
background-position: 0px -70px;
}

.slidediv{
	height:300px; 
	background-repeat: no-repeat;
}

.slidedivcontent{
	float:right;
	width:400px;
	margin-top:20px;
	margin-right: 232px;
}

.content-slide{
	float:right; 
	text-align: right;	
}

.content-slide .buton-slide{
	float: right;	
}

.buton-slide {
	background: url('../images/button-big.png') no-repeat;
	width: 160px;
	height: 66px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	font-size: 14px;
	margin-top: 6px;
	font-weight: bold;
}

.cybersecurity {
    margin: 1px 15px 0 0;
    text-align: right;
}

.cybersecurity a {
    clear: both;
    float: right;
}

.buton-small1 {
	background: url('../images/buton-small.png') no-repeat;
	width: 126px;
	height: 65px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	margin-top: 6px;
	font-weight: bold;
}

.buton-small1 a{
	color: #ffffff;	
}

.buton-small1_home {
	background: url('../images/buton-small_home.png') no-repeat;
	width: 126px;
	height: 34px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	margin-top: 6px;
	font-weight: bold;
	font-size: 11px;
}
.buton-small1_home a,
.buton-small2_home a{
	color: #ffffff;
	font-size: 11px;
	float: none;
}


.buton-order-calc {
	background: url('../images/button-order-calc.png') no-repeat;
	width: 85px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	margin-top: 6px;
	font-weight: bold;
}

.buton-small2 {
	background: url('../images/buton-small2.png') no-repeat;
	width: 126px;
	height: 65px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	margin-top: 6px;
	font-weight: bold;
}

.buton-small2 a{
	color: #ffffff;	
}

.buton-small2_home {
	background: url('../images/buton-small2_home.png') no-repeat;
	width: 126px;
	height: 34px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	margin-top: 6px;
	font-weight: bold;
}
.abuton-small2 {
	background: url('../images/buton-small2.png') no-repeat;
	width: 116px;
	height: 61px;
	line-height: 32px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	display:block;
	border: none;
	color: white;
	font-size: 14px;
	margin-top: 6px;
	font-weight: bold;
	}

.buton-large {
	background: url('../images/buton-large.png') no-repeat;
	width: 226px;
	height: 57px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: none;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-right: 35px;
}

.text-comparativ{
	padding: 27px 0 0 22px;
	height: 160px;
	cursor: pointer;
}

.text-comparativ5{
	padding: 27px 0 0 22px;
	height: 130px;
	cursor: pointer;
}

ul.tabs {
	float: left;
	list-style: none;
	height: 29px; /*--Set height of tabs--*/
	margin-top:0px;
	padding-left:0px;
	margin-bottom: 1px;
	margin-left:0px;
	top: 0px;
	left: 0px;
	
	
}
ul.tabs li {
	background-image: url('../images/tab_normal.png');
	float: left;
	margin: 1px;
	margin-left:0px;
	height: 29px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 30px; /*--Vertically aligns the text within the tab--* leave at this value/
	margin-bottom: 0px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	 border: 1px solid #ccc;
   border-bottom: none;
	text-decoration: none;	border-bottom-color: #000;
  /* border-top-left-radius: 5px;
   border-top-right-radius: 5px; 
  -moz-border-top-left-radius: 5px;
   -moz-border-top-right-radius: 5px; 
   -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;*/
   
   -webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;	
	-moz-border-top-left-rradius: 5px;
	border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;	
	-moz-border-top-right-rradius: 5px;
	border-top-right-radius: 5px;
   background-position-x: left;
   background-position-y: top;
}
ul.tabs li a {
position: relative;
top: -3px;
left: 0px;
	
	color: #000;
	text-decoration: none;
	
	font-size: 10px;
	font-family: tahoma;
	padding: 0px 20px;
	border: 0px solid;
	border-color:#000;
	border-bottom-color: #000;
	
}
html ul.tabs li.active a:hover{

text-decoration: none;


}
ul.tabs li a:hover {
	
	 text-decoration: none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/

	
}

#sectionContent{
background-image: url('../images/bg_section.png');
background-repeat: repeat-x;
background-position: 0 29px;


}

.misc{
background-image:url('../images/misc.png');
background-repeat:no-repeat;
height:37px;
width: 137px;
font:bold 12px tahoma;
border:0;
color:#666666;
list-style-type:none;
display:block;
text-align:center;
float:left;
line-height:35px;
text-decoration:none;
border-style:solid;
cursor: pointer;
}
.misc:hover{
background-image:url('../images/misc.png');
background-repeat:no-repeat;
background-position: 0px -37px;
}
.misc:active{
background-image:url('../images/misc.png');
background-repeat:no-repeat;
background-position: 0px -74px;
}

.comparesmall{
background-image:url('../images/compare2.png');
background-repeat:no-repeat;
height:37px;
width: 95px;
font:bold 12px tahoma;
border:0;
color:#666666;
list-style-type:none;
display:block;
text-align:center;
float:left;
line-height:35px;
text-decoration:none;
border-style:solid;
cursor: pointer;
}
.comparesmall:hover{
background-image:url('../images/compare2.png');
background-repeat:no-repeat;
background-position: 0px -37px;
}
.comparesmall:active{
background-image:url('../images/compare2.png');
background-repeat:no-repeat;
background-position: 0px -74px;
}

#comparepage{
background-image:url('../images/bg_compare.png');
background-repeat: repeat-x;
background-color: #F0F6F5;
}
#comparepage td{
border: 1px solid #CCC;
border-radius: 5px;
-moz-border-radius: 5px;
}

#other{
padding-top: 10px;
padding-left: 58px;
padding-right: 58px;
color: #666666; 
font-size: 11pt;
line-height:1;
box-shadow: 0 0 5px #CCCCCC;
}
#other td{
border-radius: 0px;
-moz-border-radius: 0px;
border:0px solid #ccc;
padding-top: 8px;
padding-bottom: 8px;
}

.border-left{
	width: 7px;
	height: 748px;
	background: url('../images/border-td-left.png') no-repeat;
}

.border-center{
	height: 748px;
	background: url('../images/bg-td-center.png') repeat-x;
}

.border-right{
	width: 7px;
	height: 748px;
	background: url('../images/border-td-right.png') no-repeat;
}

#sidebar-right{
	margin-right: 9px;
	width: 302px;
}

.avis{
	padding-top: 5px;	
}

.avis-clients{
	padding: 25px 0 32px 0;	
}

.payments{
	padding: 25px 0 32px 0;
}

.payments table tr td{
	text-align: center;	
}

.font-pay{
	color: #126A7D; 
	font-size: 16px; 
	font-weight: bold;
	padding: 0 0 15px 0;
	}

.payments .txt{
	color: #666666;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0 10px 0;
	}

.nos-garanties{
	padding: 25px 0 32px 0;
	}
	
.txt-garanties{
	font-size: 16px; 
	padding-bottom: 10px;
	font-weight: bold;
	}
	
.ulstyle li a{
	color: #666666;
	}
	
.content-tb-head{
	width: 664px;
	height: 6px;
	background: url('../images/contentE-tb-head.png') no-repeat;
}

.content-tb-middle{
	width: 100%;

	padding: 20px 10px 20px 10px;
        box-sizing:content-box !important;
}

.content-div-middle {
        min-height:470px;
}
.content-tb-middle p{
	line-height: normal;
	margin: auto;	
}

.content-tb-footer{
	width: 664px;
	height: 6px;
	background: url('../images/contentE-tb-footer.png') no-repeat;
}

.txt-product{
	color: #616670;
}

.product-style span{
	color: #A3ACB2;
	font-weight: bold;
}

.product-style .tittle-product a{
	font-size: 15px;
	font-weight: bold;
	color: #035568;
}

.price-style{
	font-size: 20px;
	font-weight: bold;
	color: #035568;
	display: inline; 
}

.mark-style{
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	display: inline; 
}

.mark-style sub{
	font-size: 9px;	
}

.separator-product{
	margin: 5px 0 10px 0;
    background:url('../images/separator-product.png') repeat-x;
}
.abonament{
	font-size: 11px;
	color: #666666;
}

.comara-head{
	width: 969px;
	height: 6px;
	background: url('../images/comparative-tb-head.png') no-repeat;
	}
.comara-footer{
	width: 969px;
	height: 6px;
	background: url('../images/comparative-tb-footer.png') no-repeat;
}
.comara-middle{
	width: 969px;
	background: #E0E4EB url('../images/comparative-tb-middle.png') repeat-x;
	padding: 20px;
	}
.compara{
    width: 256px;
	/* height:233px; */
	height:150px;
	background: url('../images/compara-img.png') no-repeat;                         
	background-size: 180px 160px;                         
}

.compara-endpoint{
    width: 192px;
	height:171px;
	background: url('../images/compara-img-endpoint.png') no-repeat;                         
}


.security{
	color: #C3810F;
	}
.eset-compara-txt-img{
	color: #01505E;
	}
.functions-compara{
	background-color: #D1D4D9;
	height: 28px;
}
.compara-txt{
	text-align: left;
	padding-left: 21px;
	font-weight: bold;
	font-size: 14px;
	color: black;
	}
	
.td-txt{
	/* padding-left: 27px; */
	color: black;
	font-size: 12px;
}

.line-td{
	background: url('../images/line-row.png') no-repeat; 
	width: 928px; 
	height: 2px;
	}
.compara div{
	/* margin: 50px 0 0 0px; */
}

.compara .compare-title h1 {
	margin: 0px;
	padding: 0px;
}

.compara div p{
	line-height: normal;
}
.full-cell{
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	}

#article2_mac {
    background: url("../images/article2_bg_mac_fr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 300px;
    width: 302px;
}

.buton-large-mac {
    background: url("../images/buton-large.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 57px;
    line-height: 30px;
    margin-right: 35px;
    margin-top: 40px;
    text-align: center;
    vertical-align: middle;
    width: 226px;
}

.menace{
	    background: url("../images/menaces2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	    width: 302px;
	    height: 317px;
	    margin-top: 5px;
}	

.more {
    background: url("../images/arr_all.gif") no-repeat scroll 100% 69% rgba(0, 0, 0, 0);
    padding-right: 10px;
}

a.more:hover{
	text-decoration: underline;	
}

.wrapp_box-diff {
    background-color: #2F3943;
    display: table-cell;
    height: auto;
    padding: 30px 50px 30px 70px;
    vertical-align: middle;
    width: 870px;
}

.wrapp_box-diff h2.estH2 {
    color: #FFFFFF;
    text-align: center;
}

.est_col-text {
    display: block;
    float: left;
    width: 250px;
}

.est_valign {
    display: table-cell;
    height: 250px;
    vertical-align: middle;
}

.wrapp_box-diff h3.estH3, .wrapp_box-diff p.estP {
    color: #CBC9C9;
}


.wrapp_box-diff a {
    color: #07B1FF;
}

.est_col-img {
    display: block;
    float: right;
}

.year {
    color: #00C8FF;
    font-size: 25px;
}

.name-inf {
    color: #00C8FF;
    font-size: 14px;
}

.name-sub{
	margin-bottom: 10px;
	font-style: italic;
}

.description-inf{
	margin-bottom: 20px;
}


.des-title1{
	font-size: 12px;
	font-weight: bold;
}

.responsiveTd{

}

.slicknav_menu {
	display:none;
}

#agree_cookies {
    width:100%;
    position:fixed;
    bottom:0px;
    margin-left:auto;
    margin-right:auto;
    display:none;
    font-size:12px;
    z-index:999999
}

.cookie-rules {
    box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.5);
    border:1px solid grey;
    padding:2px;
    margin-rigth:30px;
    margin-left:30px; 
    margin:auto;
    background-color:white;
    bottom:0px;
    position:relative;
    font-size:11px;
    max-width: 100%;
    box-sizing: border-box;
}



.form-style-1 {

    font: 13px;
}

.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=password],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 textarea,
.form-style-1 select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    font: 13px;
    margin: 2px 0px 2px 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=password]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #1D5A76;
    -webkit-box-shadow: 0 0 8px #1D5A76;
    box-shadow: 0 0 8px #1D5A76;
    border: 1px solid #1D5A76;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #4B99AD;
    padding: 8px 15px 8px 15px;
    border: none;
    border-radius:2px;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #4691A4;
    box-shadow:none;
    border-radius:2px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}



/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 750px){
body, .content-page, .supremeContainer, #wrapE, .content-tb-round {
background:none;
font-size:18pt ;
}
.article-content-middle span, .presse-text,.presse-text span,.view-more-text a, .recommProdTitle a, .recommText{
font-size:18pt !important;
}
.priceRecom{
font-size:20pt !important;
}

.main,.supremeContainer,.container_footer, .content-tb-round,.content-tb-middle, .goCenter, .devis_form{
width:97%;
}
.revendeur{
display:none;
}
table[class=responsiveTable] {width: 100% !important;}
td[class=responsiveTd] {
    width: 100% !important;
    display: block !important;
    height:initial;
    padding:5px !important;
    margin-bottom:1em;
}
td[class=responsiveTd] table {
height:initial !important;
}

#contentE{
width:100%;
}
.contentRight{
    display:none;
}
#menu li a{
font-size: 1em;
}

.logo-bwm-txt{
font-size:0.5em;
}
.secondary-menu{
font-size:0.8em;
}

.search_box{
display:none;
}

h1{
font-size:22pt;
}

h2, .completeDesc h2,.product-style .tittle-product a, .articleTitle h1{
font-size:21pt;
}


h3{
font-size:20pt;
}
.productPrices td{
font-size:0.9em;
}
.completeDesc div , .completeDesc p {
line-height:19pt !important;
}
.articleContent{
width:99% !important;
}

#links1 li {
display:block;
}
.resplin{
display:none !important;
}

#article1, #article3,#article1-endpoint {
width:100%;
background:none;
height:auto;
}
#article2-endpoint{
width:100%;
height:initial;
background:none;
background-color:rgb(224,228,235);
}

#article2{
display:none;
}

#article4{
width:100%;
background-size:100%;
height:15.5em;
}

#article4 table{
width:70%;
}
#wrap{
display:none;
}

.hideMob{
display:none;
}

.buton-small2_home, .buton-small1_home, .buton-small1, .button_div, span.recomBut_text,.button_div_left{
min-width:9em !important;
background:none !important;
background-color:rgb(52,124,137) !important;
height:2.1em !important;
line-height:2em !important;
font-size:1em !important;
}
.button_div div {
background:none !important;
}
.button_div a, .button_div span ,.button_div input[type=submit] ,.button_div input[type=button]{
font-size:1em !important;
line-height:2em !important;
}

.button_div_right{
display:none !important;
}

.w80p{
width:60% !important;
}

.more2{
display:block;
}

#menu li {
font-size:0.65em;
}
.menu, #menu{
    height:2em;
    background-size:100%;
}

.sectionDescription img{
display:none;
}

input{
    border:2px solid grey !important;
}
#clientAndFactureInfo table{
    width:99%;
}


#clientAndFactureInfo #countryId {
    width:95% !important;
}

#clientAndFactureInfo input {
width:95% !important;
}

input.prod_but_commander{
border:none !important;
}
span.ui-checkbox, span.ui-radio {
    -ms-transform: scale(2,2); /* IE 9 */
    -webkit-transform: scale(2,2); /* Safari */
    transform: scale(2,2); /* Standard syntax */
    margin-left:20px;
    margin-top:10px;
}

.showCursor img.imgEffect{
    -ms-transform: scale(2,2); /* IE 9 */
    -webkit-transform: scale(2,2); /* Safari */
    transform: scale(2,2); /* Standard syntax */
}

input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {

  display: block;
  margin: 2px;
  margin-bottom:10px;
  width: 95%; height: 40px !important;
  line-height: 50px; font-size: 25px;
}
select{
  display: block;
  width: 100%; height: 50px;
  line-height: 50px; font-size: 25px;
}

span.ui-checkbox, span.ui-radio {
width:36px !important;
line-height:38px;
height:32px !important;

}



}

